- dataset:
    id: cais/hle
    task_id: hle
  value: 22.82
  date: '2026-03-12'
  source:
    url: https://huggingface.co/nvidia/NVIDIA-Nemotron-3-Super-120B-A12B-BF16
    name: Model Card
    user: SaylorTwift
  notes: "With tools"
